Bug 7877 - x86_64 fix
: x86_64 fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/unionfs-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-05 19:41 by
Modified: 2007-11-11 13:38 (History)


Attachments
x86_64 fix (873 bytes, patch)
2005-09-05 19:41, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-05 19:41:05
x86_64 fix
------- Comment #1 From 2005-09-05 19:41:30 -------
Created an attachment (id=1087) [details]
x86_64 fix
------- Comment #2 From 2005-09-05 19:44:35 -------
Патч правильный.
Rider, закинь его upstream, please.
------- Comment #3 From 2007-04-05 16:23:59 -------
unionfs-utils-1.2-alt1.x86_64.rpm -- FIXED?
------- Comment #4 From 2007-11-10 13:55:32 -------
С одной стороны, в текущем src.rpm нет файла unionimap.c.  С другой -- следов
приложенного патча (PRIu64) тоже нет.  С третьей -- есть
unionfs-utils-1.2-alt1.x86_64.rpm.

FIXED или как?
------- Comment #5 From 2007-11-11 13:38:39 -------
Давно